.pw-w-\[100px\]{width:5.208333vw}
.pw-mb-\[40px\]{margin-bottom:3.703704vh}
.pw-w-\[70px\]{width:3.645833vw}
.pw-h-\[55px\]{height:5.092593vh}
.pw-ml-\[10px\]{margin-left:0.520833vw}
.pw-max-w-\[480px\]{max-width:25.000000vw}
.pw-max-w-\[1440px\]{max-width:75.000000vw}
.pw-py-\[48px\]{padding-top:4.444444vh;padding-bottom:4.444444vh}
.pw-px-\[24px\]{padding-left:1.250000vw;padding-right:1.250000vw}
.pw-text-\[36px\]{font-size:1.875000vw}
.pw-pb-\[16px\]{padding-bottom:1.481481vh}
.pw-mb-\[14px\]{margin-bottom:1.296296vh}
.pw-text-\[16px\]{font-size:0.833333vw}
.pw-max-w-\[1200px\]{max-width:62.500000vw}
.pw-text-\[32px\]{font-size:1.666667vw}
.pw-w-\[32px\]{width:1.666667vw}
.pw-h-\[32px\]{height:2.962963vh}
.pw-py-\[80px\]{padding-top:7.407407vh;padding-bottom:7.407407vh}
.pw-max-w-\[1260px\]{max-width:65.625000vw}
.pw-mb-\[32px\]{margin-bottom:2.962963vh}
.pw-pb-\[100px\]{padding-bottom:9.259259vh}
.pw-w-\[60px\]{width:3.125000vw}
.pw-h-\[60px\]{height:5.555556vh}
.pw-text-\[18px\]{font-size:0.937500vw}
.pw-w-\[30px\]{width:1.562500vw}
.pw-h-\[3px\]{height:0.277778vh}
.pw-mb-\[16px\]{margin-bottom:1.481481vh}
.pw-pb-\[24px\]{padding-bottom:2.222222vh}
.pw-py-\[90px\]{padding-top:8.333333vh;padding-bottom:8.333333vh}
.pw-mb-\[48px\]{margin-bottom:4.444444vh}
.pw-px-\[40px\]{padding-left:2.083333vw;padding-right:2.083333vw}
.pw-pb-\[11px\]{padding-bottom:1.018519vh}
.pw-mb-\[60px\]{margin-bottom:5.555556vh}
.pw-h-\[85px\]{height:7.870370vh}
.pw-w-\[22px\]{width:1.145833vw}
.pw-h-\[22px\]{height:2.037037vh}
.pw-text-\[22px\]{font-size:1.145833vw}
.pw-py-\[20px\]{padding-top:1.851852vh;padding-bottom:1.851852vh}
.pw-text-\[14px\]{font-size:0.729167vw}
.pw-mb-\[20px\]{margin-bottom:1.851852vh}
.pw-py-\[120px\]{padding-top:11.111111vh;padding-bottom:11.111111vh}
.pw-mb-\[12px\]{margin-bottom:1.111111vh}
.pw-mb-\[24px\]{margin-bottom:2.222222vh}
.pw-max-w-\[1480px\]{max-width:77.083333vw}
.pw-px-\[32px\]{padding-left:1.666667vw;padding-right:1.666667vw}
.pw-mt-\[12px\]{margin-top:1.111111vh}
.pw-pt-\[60px\]{padding-top:5.555556vh}
.pw-pb-\[80px\]{padding-bottom:7.407407vh}
.pw-px-\[18px\]{padding-left:0.937500vw;padding-right:0.937500vw}
.pw-py-\[5px\]{padding-top:0.462963vh;padding-bottom:0.462963vh}
.pw-py-\[16px\]{padding-top:1.481481vh;padding-bottom:1.481481vh}
.pw-w-\[12px\]{width:0.625000vw}
.pw-h-\[12px\]{height:1.111111vh}
.pw-mt-\[56px\]{margin-top:5.185185vh}
.pw-w-\[40px\]{width:2.083333vw}
.pw-h-\[40px\]{height:3.703704vh}
.pw-w-\[14px\]{width:0.729167vw}
.pw-h-\[14px\]{height:1.296296vh}
.pw-ml-\[16px\]{margin-left:0.833333vw}
.pw-w-\[1260px\]{width:65.625000vw}
.pw-pt-\[100px\]{padding-top:9.259259vh}
.pw-top-\[170px\]{top:15.740741vh}
.pw-px-\[14px\]{padding-left:0.729167vw;padding-right:0.729167vw}
.pw-h-\[450px\]{height:41.666667vh}
.pw-max-w-\[900px\]{max-width:46.875000vw}
.pw-px-\[20px\]{padding-left:1.041667vw;padding-right:1.041667vw}
.pw-pb-\[60px\]{padding-bottom:5.555556vh}
.pw-pt-\[40px\]{padding-top:3.703704vh}
.pw-p-\[40px\]{padding:2.083333vw}
.pw-pb-\[30px\]{padding-bottom:2.777778vh}
.pw-text-\[15px\]{font-size:0.781250vw}
.pw-mb-\[30px\]{margin-bottom:2.777778vh}
.pw-w-\[24px\]{width:1.250000vw}
.pw-h-\[24px\]{height:2.222222vh}
.pw-mx-\[4px\]{margin-left:0.208333vw;margin-right:0.208333vw}
.pw-pt-\[20px\]{padding-top:1.851852vh}
.pw-mb-\[10px\]{margin-bottom:0.925926vh}
.pw-w-\[170px\]{width:8.854167vw}
.pw-h-\[47px\]{height:4.351852vh}
.pw-pr-\[10px\]{padding-right:0.520833vw}
.pw-w-\[25px\]{width:1.302083vw}
.pw-h-\[25px\]{height:2.314815vh}
.pw-h-\[840px\]{height:77.777778vh}
.pw-text-\[42px\]{font-size:2.187500vw}
.pw-pt-\[34px\]{padding-top:3.148148vh}
.pw-px-\[38px\]{padding-left:1.979167vw;padding-right:1.979167vw}
.pw-pb-\[38px\]{padding-bottom:3.518519vh}
.pw-text-\[20px\]{font-size:1.041667vw}
.pw-mt-\[8px\]{margin-top:0.740741vh}
.pw-bottom-\[34px\]{bottom:3.148148vh}
.pw-left-\[38px\]{left:1.979167vw}
.pw-w-\[38px\]{width:1.979167vw}
.pw-h-\[38px\]{height:3.518519vh}
.pw-w-\[16px\]{width:0.833333vw}
.pw-h-\[16px\]{height:1.481481vh}
.pw-pt-\[128px\]{padding-top:11.851852vh}
.pw-mt-\[16px\]{margin-top:1.481481vh}
.pw-mb-\[25px\]{margin-bottom:2.314815vh}
.pw-px-\[150px\]{padding-left:7.812500vw;padding-right:7.812500vw}
.pw-pb-\[40px\]{padding-bottom:3.703704vh}
.pw-text-\[26px\]{font-size:1.354167vw}
.pw-max-w-\[600px\]{max-width:31.250000vw}
.pw-pb-\[112px\]{padding-bottom:10.370370vh}
.pw-mb-\[44px\]{margin-bottom:4.074074vh}
.pw-max-w-\[1240px\]{max-width:64.583333vw}
.pw-py-\[30px\]{padding-top:2.777778vh;padding-bottom:2.777778vh}
.pw-max-w-\[950px\]{max-width:49.479167vw}
.pw-pt-\[80px\]{padding-top:7.407407vh}
.pw-mt-\[20px\]{margin-top:1.851852vh}
.pw-px-\[26px\]{padding-left:1.354167vw;padding-right:1.354167vw}
.pw-left-\[40px\]{left:2.083333vw}
.pw-w-\[48px\]{width:2.500000vw}
.pw-h-\[48px\]{height:4.444444vh}
.pw-right-\[40px\]{right:2.083333vw}
.pw-mt-\[48px\]{margin-top:4.444444vh}
.pw-w-\[28px\]{width:1.458333vw}
.pw-h-\[8px\]{height:0.740741vh}
.pw-w-\[8px\]{width:0.416667vw}
.pw-py-\[112px\]{padding-top:10.370370vh;padding-bottom:10.370370vh}
.pw-min-h-\[600px\]{min-height:55.555556vh}
.pw-mb-\[8px\]{margin-bottom:0.740741vh}
.pw-text-\[17px\]{font-size:0.885417vw}
.pw-mb-\[64px\]{margin-bottom:5.925926vh}
.pw-mt-\[70\]{margin-top:6.481481vh}
.pw-py-\[100px\]{padding-top:9.259259vh;padding-bottom:9.259259vh}
.pw-py-\[40px\]{padding-top:3.703704vh;padding-bottom:3.703704vh}
.pw-max-w-\[1000px\]{max-width:52.083333vw}
.pw-text-\[52px\]{font-size:2.708333vw}
.pw-text-\[24px\]{font-size:1.250000vw}
.pw-w-\[220px\]{width:11.458333vw}
.pw-p-\[16px\]{padding:0.833333vw}
.pw-p-\[10px\]{padding:0.520833vw}
.pw-px-\[12px\]{padding-left:0.625000vw;padding-right:0.625000vw}
.pw-mr-\[8px\]{margin-right:0.416667vw}
.pw-max-h-\[650px\]{max-height:60.185185vh}
.pw-p-\[20px\]{padding:1.041667vw}
.pw-p-\[4px\]{padding:0.208333vw}
.pw-px-\[8px\]{padding-left:0.416667vw;padding-right:0.416667vw}
.pw-p-\[24px\]{padding:1.250000vw}
.pw-pt-\[14px\]{padding-top:1.296296vh}
.pw-pr-\[40px\]{padding-right:2.083333vw}
.pw-pb-\[14px\]{padding-bottom:1.296296vh}
.pw-pl-\[44px\]{padding-left:2.291667vw}
.pw-text-\[13px\]{font-size:0.677083vw}
.pw-gap-\[40px\]{gap:2.083333vw}
.pw-text-\[56px\]{font-size:2.916667vw}
.pw-max-w-\[1220px\]{max-width:63.541667vw}
.pw-mt-\[36px\]{margin-top:3.333333vh}
.pw-pl-\[24px\]{padding-left:1.250000vw}
.pw-py-\[64px\]{padding-top:5.925926vh;padding-bottom:5.925926vh}
.pw-max-w-\[1400px\]{max-width:72.916667vw}
.pw-pt-\[12px\]{padding-top:1.111111vh}
.pw-pb-\[2px\]{padding-bottom:0.185185vh}
.pw-max-w-\[860px\]{max-width:44.791667vw}
.pw-pb-\[0px\]{padding-bottom:0.000000vh}
.pw-pl-\[10px\]{padding-left:0.520833vw}
.pw-mt-\[40px\]{margin-top:3.703704vh}
.pw-mt-\[70px\]{margin-top:6.481481vh}
.pw-w-\[120px\]{width:6.250000vw}
.pw-mt-\[32px\]{margin-top:2.962963vh}
.pw-mb-\[0px\]{margin-bottom:0.000000vh}
.pw-mt-\[24px\]{margin-top:2.222222vh}
.pw-max-w-\[589px\]{max-width:30.677083vw}
.pw-p-\[30px\]{padding:1.562500vw}
.pw-pt-\[0px\]{padding-top:0.000000vh}
.pw-py-\[12px\]{padding-top:1.111111vh;padding-bottom:1.111111vh}
.pw-mb-\[4px\]{margin-bottom:0.370370vh}
.pw-mb-\[36px\]{margin-bottom:3.333333vh}
.pw-mx-\[6px\]{margin-left:0.312500vw;margin-right:0.312500vw}
.pw-ml-\[8px\]{margin-left:0.416667vw}
.pw-max-w-\[960px\]{max-width:50.000000vw}
.pw-pb-\[8px\]{padding-bottom:0.740741vh}
.pw-w-\[1000px\]{width:52.083333vw}
.pw-text-\[11px\]{font-size:0.572917vw}
.pw-h-\[70px\]{height:6.481481vh}
.pw-w-\[44px\]{width:2.291667vw}
.pw-h-\[44px\]{height:4.074074vh}
.pw-h-\[140px\]{height:12.962963vh}
.pw-text-\[28px\]{font-size:1.458333vw}
.pw-w-\[76px\]{width:3.958333vw}
.pw-h-\[76px\]{height:7.037037vh}
.pw-text-\[12px\]{font-size:0.625000vw}
.pw-w-\[320px\]{width:16.666667vw}
.pw-h-\[320px\]{height:29.629630vh}
.pw-w-\[236px\]{width:12.291667vw}
.pw-pl-\[16px\]{padding-left:0.833333vw}
.pw-pr-\[42px\]{padding-right:2.187500vw}
.pw-mt-\[4px\]{margin-top:0.370370vh}
.pw-pl-\[60px\]{padding-left:3.125000vw}
.pw-pr-\[24px\]{padding-right:1.250000vw}
.pw-w-\[80px\]{width:4.166667vw}
.pw-h-\[80px\]{height:7.407407vh}
.pw-px-\[48px\]{padding-left:2.500000vw;padding-right:2.500000vw}
.pw-mr-\[40px\]{margin-right:2.083333vw}
.pw-mr-\[16px\]{margin-right:0.833333vw}
.pw-h-\[36px\]{height:3.333333vh}
.pw-pl-\[14px\]{padding-left:0.729167vw}
.pw-pr-\[4px\]{padding-right:0.208333vw}
.pw-w-\[140px\]{width:7.291667vw}
.pw-h-\[28px\]{height:2.592593vh}
.pw-w-\[360px\]{width:18.750000vw}
.pw-p-\[12px\]{padding:0.625000vw}
.pw-pb-\[6px\]{padding-bottom:0.555556vh}
.pw-max-h-\[320px\]{max-height:29.629630vh}
.pw-py-\[10px\]{padding-top:0.925926vh;padding-bottom:0.925926vh}
.pw-w-\[280px\]{width:14.583333vw}
.pw-max-w-\[800px\]{max-width:41.666667vw}
.pw-mt-\[10px\]{margin-top:0.925926vh}
.pw-max-w-\[1350px\]{max-width:70.312500vw}
.pw-h-\[400px\]{height:37.037037vh}
.pw-w-\[260px\]{width:13.541667vw}
.pw-top-\[100px\]{top:9.259259vh}
.pw-pb-\[10px\]{padding-bottom:0.925926vh}
.pw-pb-\[12px\]{padding-bottom:1.111111vh}
.pw-h-\[18px\]{height:1.666667vh}
.pw-pt-\[16px\]{padding-top:1.481481vh}
.pw-pb-\[20px\]{padding-bottom:1.851852vh}
.pw-py-\[4px\]{padding-top:0.370370vh;padding-bottom:0.370370vh}
.pw-mr-\[4px\]{margin-right:0.208333vw}
.pw-ml-\[4px\]{margin-left:0.208333vw}
.pw-px-\[16px\]{padding-left:0.833333vw;padding-right:0.833333vw}
.pw-pl-\[52px\]{padding-left:2.708333vw}
.pw-py-\[8px\]{padding-top:0.740741vh;padding-bottom:0.740741vh}
.pw-mt-\[6px\]{margin-top:0.555556vh}
.pw-p-\[32px\]{padding:1.666667vw}
.pw-max-w-\[400px\]{max-width:20.833333vw}
.pw-mr-\[6px\]{margin-right:0.312500vw}
.pw-py-\[14px\]{padding-top:1.296296vh;padding-bottom:1.296296vh}
.pw-w-\[64px\]{width:3.333333vw}
.pw-h-\[64px\]{height:5.925926vh}
.hover\:pw-top-\[-60px\]:hover{top:-5.555556vh}
@media (min-width:48rem){.md\:pw-pb-\[56px\]{padding-bottom:5.185185vh}}